<section class="costumes">
  <div class="costumes__container">
    <div class="costumes__box">
      <h2 class="costumes__title title">
        Employees come in all shapes and sizes. Find the right fit.
      </h2>
      <p class="costumes__text">
        Focus on casting and screening. Let Clerksy handle contracts, resolve any on set-conflicts and make sure you are
        compliant with work and safety boards.
      </p>
    </div>
    <div class="costumes__image">
      <img src="@img/costumes.svg" alt="">
    </div>
  </div>
</section>
